/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/
.contactformField label{ text-align:left; display: block !important;}
.contactformField input#email {
    width: 100%;
}
.top-menu a {
    padding-left: 14px !important;
    /* display: block; */
    font-size: 15px !important;
    font-weight: 600;
    font-size: 14px !important;
    color: #fff !important;
}
.top-menu i{ font-size: 15px !important;}
.TopBarContent a{ padding-left: 10px; }
.TopBarContent a:before{ content: "\f290";}
@media screen and (max-width: 782px){
	.footerLogoImg{ width: 200px !important;}
	.homeProductTiles h3 {
    font-size: 21px !important;
}
	.homeProductTiles .single-block-padding {
    padding: 3px 3px 3px 3px;
}
	.homeProductTiles .double-block-padding {
    padding: 5px 6px 5px 6px;
}
.footer-links {
    display: block;
    margin-top: 5px;
}

.footer-links a:first-child {
    margin-right: 20px;
}	
}
@media screen and (max-width: 500px){
	.HomeProductMainTile{ width: auto;}
	.HomepageBannerStyle  .uncont {
    padding-top: 0 !important;
    top: -18px !important;
    position: absolute;
}
	.hydrocenteredheading {
    text-align: center;
}
}